@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */
.con_inner {
	max-width: 1200px;
	margin: auto;
}
@media only screen and (max-width: 1200px) {
  .con_inner {
		width: 95%;
  }
}
@media print {
  .con_inner {
		width: 95%;
  }
}
.ie8 .con_inner {
	width: 95%;
}

.con_inner:after, .header_common .con_header:after, .header_common .con_header .box_header:after, .header_common .con_header .gnav > ul:after {
	content: "";
	display: table;
	clear: both;
}

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
html {
	font-size: small;
	line-height: 1.5;
}

body {
	color: #000000;
	background: #fff;
	-webkit-text-size-adjust: none;
	font-size: 100%;
}
.ie body {
	font-size: 98%;
}
@media only screen and (max-width: 767px) {
  body {
		font-size: 93%;
  }
}
body a {
	color: #1a1a1a;
}
body a:link, body a:visited, body a:active {
	text-decoration: underline;
}
.mouse body a:hover, .touch body a.touchstart {
	text-decoration: none;
	color: #333333;
}
body img {
	max-width: 100%;
	-webkit-touch-callout: none;
}

body, pre, input, textarea, select {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
}

input, select, textarea {
	font-size: 100%;
}

html.ie8 .view_tab,
html.ie8 .view_tab_sp,
html.ie8 .view_sp {
	display: none !important;
}
html.ie8 #page {
	min-width: 1200px !important;
	margin: auto;
	font-size: 100% !important;
}

@media only screen and (min-width: 1025px) {
  body .view_tab-sp, body .view_tab {
		display: none !important;
  }
}
@media print {
  body .view_tab-sp, body .view_tab {
		display: none !important;
  }
}
.ie8 body .view_tab-sp, .ie8 body .view_tab {
	display: none !important;
}
@media only screen and (min-width: 768px) {
  body .view_sp {
		display: none !important;
  }
}
@media print {
  body .view_sp {
		display: none !important;
  }
}
.ie8 body .view_sp {
	display: none !important;
}
@media only screen and (max-width: 1024px) {
  body .view_pc {
		display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  body .view_pc-tab, body .view_tab {
		display: none !important;
  }
}

@media only screen and (min-width: 1025px) {
  .mouse .over {
		-moz-transition: opacity 200ms ease-in;
		-o-transition: opacity 200ms ease-in;
		-webkit-transition: opacity 200ms ease-in;
		transition: opacity 200ms ease-in;
  }
  .mouse .over:hover, .touch .over.touchstart {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
		opacity: 0.7;
  }
  .touch .over {
		-webkit-tap-highlight-color: transparent;
  }
  .touch .over.touchend {
		-moz-transition-delay: 200ms;
		-o-transition-delay: 200ms;
		-webkit-transition-delay: 200ms;
		transition-delay: 200ms;
  }
}
@media print {
  .mouse .over {
		-moz-transition: opacity 200ms ease-in;
		-o-transition: opacity 200ms ease-in;
		-webkit-transition: opacity 200ms ease-in;
		transition: opacity 200ms ease-in;
  }
  .mouse .over:hover, .touch .over.touchstart {
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
		opacity: 0.7;
  }
  .touch .over {
		-webkit-tap-highlight-color: transparent;
  }
  .touch .over.touchend {
		-moz-transition-delay: 200ms;
		-o-transition-delay: 200ms;
		-webkit-transition-delay: 200ms;
		transition-delay: 200ms;
  }
}
.mouse .ie8 .over {
	-moz-transition: opacity 200ms ease-in;
	-o-transition: opacity 200ms ease-in;
	-webkit-transition: opacity 200ms ease-in;
	transition: opacity 200ms ease-in;
}
.mouse .ie8 .over:hover, .touch .ie8 .over.touchstart {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}
.touch .ie8 .over {
	-webkit-tap-highlight-color: transparent;
}
.touch .ie8 .over.touchend {
	-moz-transition-delay: 200ms;
	-o-transition-delay: 200ms;
	-webkit-transition-delay: 200ms;
	transition-delay: 200ms;
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.fitted {
	cursor: pointer;
}

/* -----------------------------------------------------------
	#page
----------------------------------------------------------- */
#page {
	overflow: hidden;
}
@media only screen and (min-width: 768px) {
  #page {
		font-size: 100% !important;
  }
}
@media print {
  #page {
		font-size: 100% !important;
  }
}
.ie8 #page {
	font-size: 100% !important;
}

/* -----------------------------------------------------------
	#header
----------------------------------------------------------- */
.header_common {
	padding-bottom: 5px;
}
.header_common h1 {
	float: left;
	margin-top: 20px;
}
@media only screen and (max-width: 1024px) {
  .header_common h1 {
		margin: 5px 0;
  }
}
@media only screen and (max-width: 767px) {
  .header_common h1 {
		margin: 5px 0;
  }
  .header_common h1 img {
		width: 100%;
		max-width: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .header_common .con_inner {
		height: 75px;
  }
}
.header_common .con_header {
	float: right;
}
.header_common .con_header .box_header {
	text-align: right;
}
.header_common .con_header .box_header .btn_en {
	display: inline-block;
}
.header_common .con_header .box_header .btn_en a {
	text-decoration: none;
	color: #fff;
	font-size: 100%;
	display: block;
	background: #91857f;
	text-align: center;
	padding: 3px 20px;
}
.header_common .con_header .box_header .btn_en a i {
	margin-right: 5px;
}
@media only screen and (max-width: 767px) {
  .header_common .con_header .box_header .btn_en a {
		font-size: 85%;
		padding: 3px 5px;
  }
}
.header_common .con_header .box_header .bn_group {
	display: inline-block;
	padding: 10px 10px 5px;
	text-align: right;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .header_common .con_header .box_header .bn_group {
		background-color: rgba(255, 255, 255, 0.7);
		width: 200px;
		margin-top: 0;
		padding: 10px 10px 5px;
  }
}
@media only screen and (max-width: 767px) {
  .header_common .con_header .box_header .bn_group {
		background-color: rgba(255, 255, 255, 0.7);
		line-height: 0;
		margin: 0 0 5px;
		padding: 5px;
		width: 150px;
  }
  .header_common .con_header .box_header .bn_group img {
		width: 150px;
  }
}
@media only screen and (max-width: 767px) and (max-width: 767px) {
  .header_common .con_header .box_header .bn_group img {
		vertical-align: baseline;
  }
}

.header_common .con_header .gnav {
	clear: both;
	margin-right: 20px;
	margin-top: 10px;
}
@media only screen and (max-width: 1200px) {
  .header_common .con_header .gnav {
		margin-right: 40px;
  }
}
@media print {
  .header_common .con_header .gnav {
		margin-right: 40px;
  }
}
.ie8 .header_common .con_header .gnav {
	margin-right: 40px;
}
@media only screen and (max-width: 1024px) {
  .header_common .con_header .gnav {
		display: none;
  }
}
.header_common .con_header .gnav > ul > li {
	float: left;
	display: table;
	width: 100px;
	height: 100px;
	margin-left: 15px;
	position: relative;
}
@media only screen and (max-width: 1200px) {
  .header_common .con_header .gnav > ul > li {
		margin-left: 10px;
  }
}
@media print {
  .header_common .con_header .gnav > ul > li {
		margin-left: 10px;
  }
}
.ie8 .header_common .con_header .gnav > ul > li {
	margin-left: 10px;
}
.header_common .con_header .gnav > ul > li > a {
	display: table-cell;
	vertical-align: middle;
	color: #5e318f;
	font-size: 108%;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
}
.header_common .con_header .gnav > ul > li > a > .ic {
	display: block;
	margin-bottom: 5px;
	padding-top: 28px;
	height: 0;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	background-position: center 0;
}
.header_common .con_header .gnav > ul > li.gnav_vis > a > .ic {
	background-image: url(../images/header/ic_vision.png);
}
.header_common .con_header .gnav > ul > li.gnav_ove > a > .ic {
	background-image: url(../images/header/ic_overview.png);
}
.header_common .con_header .gnav > ul > li.gnav_ove:hover ul {
	width: 525px;
}
.header_common .con_header .gnav > ul > li.gnav_ove:hover ul li:nth-child(1) {
	right: 420px;
	top: 10px;
}
.header_common .con_header .gnav > ul > li.gnav_ove:hover ul li:nth-child(2) {
	right: 315px;
	top: 10px;
}
.header_common .con_header .gnav > ul > li.gnav_ove:hover ul li:nth-child(3) {
	right: 210px;
	top: 10px;
}
.header_common .con_header .gnav > ul > li.gnav_ove:hover ul li:nth-child(4) {
	right: 105px;
	top: 10px;
}
.header_common .con_header .gnav > ul > li.gnav_ove:hover ul li:nth-child(5) {
	right: 0;
	top: 10px;
}
.header_common .con_header .gnav > ul > li.gnav_com > a > .ic {
	background-image: url(../images/header/ic_company.png);
}
.header_common .con_header .gnav > ul > li.gnav_com:hover ul {
	width: 315px;
}
.header_common .con_header .gnav > ul > li.gnav_com:hover ul li:nth-child(1) {
	right: 210px;
	top: 10px;
}
.header_common .con_header .gnav > ul > li.gnav_com:hover ul li:nth-child(2) {
	right: 105px;
	top: 10px;
}
.header_common .con_header .gnav > ul > li.gnav_com:hover ul li:nth-child(3) {
	right: 0;
	top: 10px;
}
.header_common .con_header .gnav > ul > li.gnav_rec > a > .ic {
	background-image: url(../images/header/ic_recruit.png);
}
.header_common .con_header .gnav > ul > li.gnav_rec:hover ul {
	width: 315px;
}
.header_common .con_header .gnav > ul > li.gnav_rec:hover ul li:nth-child(1) {
	right: 210px;
	top: 10px;
}
.header_common .con_header .gnav > ul > li.gnav_rec:hover ul li:nth-child(2) {
	right: 105px;
	top: 10px;
}
.header_common .con_header .gnav > ul > li.gnav_rec:hover ul li:nth-child(3) {
	right: 0;
	top: 10px;
}
.header_common .con_header .gnav > ul > li.gnav_con > a > .ic {
	background-image: url(../images/header/ic_contact.png);
}
.header_common .con_header .gnav > ul > li:hover > a {
	color: #fff;
	background: #5e318f;
}
.header_common .con_header .gnav > ul > li:hover > a > .ic {
	background-position: center bottom;
}
.header_common .con_header .gnav > ul > li:hover ul {
	top: 100px;
	padding-top: 10px;
	opacity: 1;
}
.header_common .con_header .gnav > ul > li:hover ul li {
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-ms-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
	-moz-transition-delay: 0.2s;
	-webkit-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
}
.header_common .con_header .gnav > ul > li ul {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 3;
	opacity: 0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.header_common .con_header .gnav > ul > li ul li {
	display: table;
	width: 105px;
	height: 100px;
	position: absolute;
	right: 0;
	padding-left: 5px;
}
.header_common .con_header .gnav > ul > li ul li a {
	color: #fff;
	background: #5e318f;
	display: table-cell;
	vertical-align: middle;
	font-size: 100%;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.header_common .con_header .gnav > ul > li ul li a .ic {
	display: block;
	text-align: center;
	margin-bottom: 5px;
}
.header_common .con_header .btn_sp {
	float: right;
	height: 80px;
	width: 100px;
	margin-top: 5px;
	display: none;
	border: 1px solid #5e318f;
}
@media only screen and (max-width: 1024px) {
  .header_common .con_header .btn_sp {
		display: table;
  }
}
@media only screen and (max-width: 767px) {
  .header_common .con_header .btn_sp {
		margin: 0;
		height: 50px;
		width: 50px;
  }
}
.header_common .con_header .btn_sp a {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	font-size: 108%;
	color: #5e318f;
}
@media only screen and (max-width: 767px) {
  .header_common .con_header .btn_sp a {
		font-size: 77%;
  }
}
.header_common .con_header .btn_sp a .bars {
	display: block;
	height: 19px;
	width: 30px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
@media only screen and (max-width: 767px) {
  .header_common .con_header .btn_sp a .bars {
		margin-bottom: 5px;
		width: 22px;
		height: 14px;
  }
}
.header_common .con_header .btn_sp a .bars > span {
	position: absolute;
	height: 3px;
	width: 100%;
	background: #5e318f;
	left: 0;
}
@media only screen and (max-width: 767px) {
  .header_common .con_header .btn_sp a .bars > span {
		height: 2px;
  }
}
.header_common .con_header .btn_sp a .bars > span.bar01 {
	top: 0;
}
.header_common .con_header .btn_sp a .bars > span.bar02 {
	top: 8px;
}
@media only screen and (max-width: 767px) {
  .header_common .con_header .btn_sp a .bars > span.bar02 {
		top: 6px;
  }
}
.header_common .con_header .btn_sp a .bars > span.bar03 {
	bottom: 0;
}

/* -----------------------------------------------------------
	.con_title
----------------------------------------------------------- */
.con_title {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 250px;
	position: relative;
}
@media only screen and (max-width: 767px) {
  .con_title {
		height: 200px;
  }
}
.con_title h2 {
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 0;
	width: 100%;
	text-align: center;
	font-weight: normal;
	line-height: 1.3;
}
.con_title h2 span {
	display: block;
	color: #fff;
}
.con_title h2 span.ic {
	margin-bottom: -5px;
}
@media only screen and (max-width: 767px) {
  .con_title h2 span.ic img {
		width: 36px;
  }
}
.con_title h2 span.en {
	font-family: Century Gothic, sans-serif;
	font-size: 277%;
}
@media only screen and (max-width: 767px) {
  .con_title h2 span.en {
		font-size: 247%;
  }
}
.con_title h2 span.en em {
	font-size: 134%;
	font-weight: bold;
}
@media only screen and (max-width: 767px) {
  .con_title h2 span.en em {
		font-size: 132%;
  }
}
.con_title h2 span.jp {
	font-size: 108%;
}

/* -----------------------------------------------------------
	.con_topicpath
----------------------------------------------------------- */
.con_topicpath {
	margin-top: 15px;
	margin-bottom: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_topicpath {
		margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_topicpath {
		margin-bottom: 30px;
  }
}
.con_topicpath ul {
	overflow: hidden;
}
.con_topicpath ul li {
	float: left;
}
.con_topicpath ul li .fa-home {
	margin-right: 5px;
}
.con_topicpath ul li .fa-angle-right {
	margin-left: 10px;
	margin-right: 10px;
}

/* -----------------------------------------------------------
	#contents
----------------------------------------------------------- */
/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
#footer {
	background: #404040;
	padding-top: 30px;
	margin-top: 180px;
}
@media only screen and (max-width: 1024px) {
  #footer {
		margin-top: 120px;
  }
}
@media only screen and (max-width: 767px) {
  #footer {
		padding-top: 15px;
		margin-top: 60px;
  }
}
#footer .con_inner {
	position: relative;
}
@media only screen and (max-width: 767px) {
  #footer .con_inner {
		text-align: center;
		width: 100%;
  }
}
#footer .wrp {
	display: table;
	width: 100%;
}
@media only screen and (max-width: 767px) {
  #footer .wrp {
		display: block;
  }
}
#footer .wrp > * {
	display: table-cell;
	vertical-align: top;
}
@media only screen and (max-width: 767px) {
  #footer .wrp > * {
		display: block;
  }
}
#footer .logo {
	width: 172px;
}
@media only screen and (max-width: 1024px) {
  #footer .logo {
		width: auto;
		margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  #footer .logo {
		margin-bottom: 20px;
  }
  #footer .logo img {
		width: 220px;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_sitemap {
		display: none;
  }
}
#footer .bn_group {
	text-align: right;
}
@media only screen and (max-width: 767px) {
  #footer .bn_group {
		text-align: center;
  }
}
#footer .bn_group a {
	padding: 10px;
	text-align: center;
	display: inline-block;
	border: 1px solid #fff;
	width: 180px;
}
#footer #copyright {
	background: #fff;
	font-size: 93%;
	color: #cccccc;
	text-align: center;
	padding: 20px 0;
	margin-top: 50px;
}
@media only screen and (max-width: 767px) {
  #footer #copyright {
		margin-top: 0;
		padding: 15px 0;
  }
}
#footer #pagetop {
	width: 65px;
	height: 65px;
	position: absolute;
	right: 0;
	bottom: 0;
}
@media only screen and (max-width: 767px) {
  #footer #pagetop {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		height: 46px;
		margin-top: 25px;
		opacity: 0.8;
  }
}
#footer #pagetop a {
	display: block;
	text-decoration: none;
	width: 100%;
	height: 100%;
	position: relative;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #fff;
	bottom: 0;
}
@media only screen and (min-width: 1025px) {
  #footer #pagetop a {
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
  }
  #footer #pagetop a:hover {
		bottom: 10px;
  }
}
@media print {
  #footer #pagetop a {
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
  }
  #footer #pagetop a:hover {
		bottom: 10px;
  }
}
.ie8 #footer #pagetop a {
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
.ie8 #footer #pagetop a:hover {
	bottom: 10px;
}
@media only screen and (max-width: 767px) {
  #footer #pagetop a {
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
  }
}
#footer #pagetop a:before, #footer #pagetop a:after {
	position: absolute;
	content: "";
}
#footer #pagetop a:before {
	margin-left: -10px;
	width: 20px;
	height: 2px;
	top: 25px;
	left: 50%;
	background: #404040;
}
@media only screen and (max-width: 767px) {
  #footer #pagetop a:before {
		top: 13px;
  }
}
#footer #pagetop a:after {
	margin-left: -7px;
	width: 14px;
	height: 14px;
	border-top-width: 2px;
	border-right-width: 2px;
	bottom: 15px;
	box-sizing: border-box;
	border-top-style: solid;
	border-top-color: #404040;
	border-right-style: solid;
	border-right-color: #404040;
	left: 50%;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
@media only screen and (max-width: 767px) {
  #footer #pagetop a:after {
		bottom: 9px;
  }
}

/* -----------------------------------------------------------
	.con_sitemap
----------------------------------------------------------- */
.con_sitemap {
	padding-left: 8%;
}
@media only screen and (max-width: 1200px) {
  .con_sitemap {
		padding-left: 4%;
  }
}
@media print {
  .con_sitemap {
		padding-left: 4%;
  }
}
.ie8 .con_sitemap {
	padding-left: 4%;
}
@media only screen and (max-width: 1024px) {
  .con_sitemap {
		padding-left: 0;
  }
}
.con_sitemap .inner {
	display: table;
	width: 100%;
}
.con_sitemap .inner > * {
	display: table-cell;
	vertical-align: top;
}
.con_sitemap .box_sitemap:first-child {
	padding-right: 30px;
}
.con_sitemap dl dt {
	font-weight: bold;
	color: #fff;
	font-size: 108%;
	margin-bottom: 25px;
	border-left: 5px solid #fff;
	padding-left: 10px;
}
.con_sitemap dl dd {
	display: table;
}
.con_sitemap dl dd > ul {
	display: table-cell;
	vertical-align: top;
	width: 50%;
}
.con_sitemap dl dd > ul > li {
	margin-bottom: 10px;
	padding-right: 1.5em;
}
.con_sitemap dl dd > ul > li a {
	color: #fff !important;
	text-decoration: none;
}
@media only screen and (max-width: 767px) {
  .con_sitemap dl dd > ul > li a {
		font-size: 108%;
  }
}
.con_sitemap dl dd > ul > li a:hover {
	text-decoration: underline;
}
.con_sitemap dl dd > ul > li a i {
	margin-left: 10px;
	font-size: 93%;
}
.con_sitemap dl dd > ul > li ul li {
	position: relative;
	padding-left: 15px;
	margin-top: 5px;
}
.con_sitemap dl dd > ul > li ul li:before {
	content: "";
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	position: absolute;
	top: 4px;
	left: 2px;
	width: 6px;
	height: 6px;
}

/* -----------------------------------------------------------
	#fixnav
----------------------------------------------------------- */
#fixnav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 998;
	background: #fff;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
	-webkit-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-o-transition: all .4s ease;
	transition: all .4s ease;
	border-bottom: 1px solid #efefef;
}
#fixnav.fixed {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}

/* -----------------------------------------------------------
	#spmenu
----------------------------------------------------------- */
#spmenu {
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.85);
	display: none;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}
#spmenu .con_inner {
	position: relative;
	padding-left: 25px;
	padding-bottom: 60px;
	padding-top: 120px;
}
@media only screen and (max-width: 767px) {
  #spmenu .con_inner {
		padding-left: 15px;
		padding-top: 40px;
		padding-bottom: 40px;
  }
}
#spmenu .btn_close {
	position: absolute;
	right: 0;
	top: 40px;
	z-index: 2;
}
@media only screen and (max-width: 767px) {
  #spmenu .btn_close {
		top: 20px;
  }
}
#spmenu .btn_close a {
	display: block;
	width: 35px;
	height: 25px;
	text-decoration: none;
	position: relative;
}
@media only screen and (max-width: 767px) {
  #spmenu .btn_close a {
		width: 25px;
  }
}
#spmenu .btn_close a span {
	height: 5px;
	width: 35px;
	background: #fff;
	position: absolute;
	top: 9px;
}
@media only screen and (max-width: 767px) {
  #spmenu .btn_close a span {
		width: 25px;
		height: 3px;
  }
}
#spmenu .btn_close a span.bar01 {
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
}
#spmenu .btn_close a span.bar02 {
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
#spmenu .logo {
	margin-bottom: 60px;
}
@media only screen and (max-width: 767px) {
  #spmenu .logo {
		margin-bottom: 30px;
  }
  #spmenu .logo img {
		width: 220px;
  }
}
#spmenu .con_sitemap {
	padding-left: 0;
}
#spmenu .con_sitemap .inner {
	display: block;
}
#spmenu .con_sitemap .inner > * {
	display: block;
}
#spmenu .con_sitemap .box_sitemap {
	margin-bottom: 50px;
}
@media only screen and (max-width: 767px) {
  #spmenu .con_sitemap .box_sitemap {
		margin-bottom: 30px;
  }
}
#spmenu .con_sitemap .box_sitemap.sitemap dl dd {
	display: block;
}
#spmenu .con_sitemap .box_sitemap.sitemap dl dd ul {
	display: block;
	overflow: hidden;
	width: 100%;
}
#spmenu .con_sitemap .box_sitemap.sitemap dl dd ul li {
	float: left;
	width: 9em;
	padding-right: 0;
}
@media only screen and (max-width: 767px) {
  #spmenu .con_sitemap .box_sitemap.sitemap dl dd ul li {
		width: 50%;
  }
}
#spmenu .con_sitemap .box_sitemap.group dd {
	display: table;
}
@media only screen and (max-width: 767px) {
  #spmenu .con_sitemap .box_sitemap.group dd {
		display: block;
  }
}
#spmenu .con_sitemap .box_sitemap.group dd > * {
	display: table-cell;
	vertical-align: top;
}
@media only screen and (max-width: 767px) {
  #spmenu .con_sitemap .box_sitemap.group dd > * {
		display: block;
  }
}
@media only screen and (max-width: 767px) {
  #spmenu .con_sitemap .box_sitemap.group dd > ul {
		width: 100%;
  }
}
#spmenu .con_sitemap .box_sitemap.group dd > ul:last-child {
	padding-left: 30px;
}
@media only screen and (max-width: 767px) {
  #spmenu .con_sitemap .box_sitemap.group dd > ul:last-child {
		padding-left: 0;
  }
}
#spmenu .con_sitemap .box_sitemap.group dd > ul li {
	float: none;
	padding-right: 0;
}

/* -----------------------------------------------------------
	下層共通スタイル
----------------------------------------------------------- */
/* -----------------------------------------------------------
	テーブル
----------------------------------------------------------- */
table.tbl_basic {
	width: 100%;
	border-top: 1px solid #aaa;
}
table.tbl_basic th {
	background: #5e318f;
	font-weight: normal;
	width: 25%;
	color: #fff;
	text-align: center;
	font-size: 1.1em;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  table.tbl_basic th {
		width: 28%;
  }
}
table.tbl_basic td {
	width: 75%;
	border-right: 1px solid #aaa;
	border-left: 1px solid #aaa;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  table.tbl_basic td {
		width: 82%;
  }
}
table.tbl_basic th, table.tbl_basic td {
	padding: 14px 25px;
	border-bottom: 1px solid #aaa;
}
@media only screen and (max-width: 767px) {
  table.tbl_basic th, table.tbl_basic td {
		display: block;
		width: 100%;
		padding: 14px;
  }
}

/* -----------------------------------------------------------
	appearance設定
----------------------------------------------------------- */
button,
input[type="text"] {
	-webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input[type="checkbox"],
input[type="radio"] {
	margin-right: 5px;
	-webkit-appearance: normal;
	-moz-appearance: normal;
	appearance: normal;
}

button {
	border: none;
	cursor: pointer;
	background: none;
	padding: 0;
	margin: 0;
}

textarea,
input[type="text"] {
	padding: 5px;
	border: 1px solid #ccc;
}

select {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	border: 1px solid #ccc;
	padding-right: 25px !important;
	background: #fff url(../images/common/ic_down.png) right center no-repeat;
}

select::-ms-expand {
	display: none;
}

select {
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}

textarea {
	-webkit-appearance: none;
	border: 1px solid #ccc;
	background: #fff;
}

/* appearance設定ここまで
----------------------------------------------------------- */
